@charset "utf-8";
/* CSS Document */


/*　PCスマホ表示の切り替  */
/*-- PC版表示CSS  --*/
.pc {
  display: block;
}

.sp {
  display: none;
}


/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

/*　PCスマホ表示の切り替  */


header {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: nowrap;
  position: absolute;
  top: 20px;
  left: 5%;
  z-index: 1000;
  width: 90%;
  background-color: #FFFFFF;
  padding-top: 5px;
  padding-right: 45px;
  padding-left: 45px;
  padding-bottom: 5px;
  border-radius: 40px;
}

h1 {
  width: 18%;
  padding-top: 10px;
  padding-bottom: 10px;
}

h1 img {
  width: 100%;
  transition-duration: 0.7s;
}

h1 a:hover img {
  transition-duration: 0.7s;
  opacity: 0.7;
}


#mainnav {
  width: 75%;
}


/*　ナビゲーション  */

nav {}

nav ul {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 10px;
  align-items: stretch;
  padding-bottom: 10px;
}

nav ul li {

  height: auto;
  display: block;
  text-align: center;
  align-self: center;
  padding: 10px;
}


nav ul li a {
  color: #3c0f0c;
  text-decoration: none;
  font-size: 17px;
  transition-duration: 0.7s;
}

nav ul li a:hover {
  transition-duration: 0.7s;
  color: #FF484B;
}

nav ul li img {
  max-width: 100%;
  height: auto;
}

nav a:hover img {
  transform: translateY(-6px);
}

nav img {
  transition-duration: 0.5s;
  max-width: 100%;
  cursor: pointer;
}

.recruitnav {
  background-color: #FDCAE5;
  border-radius: 30px;
}

@media screen and (max-width:1100px) {
  nav {
    float: none;

  }

  nav ul {
    width: 100%;
    max-width: 100%;

  }

  header {
    display: block;
    padding: 10px;

  }

  h1 {
    width: 30%;
    margin-left: 10px;
    margin-top: 10px;
  }

  #mainnav {
    width: 90%;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
  }

}

@media screen and (max-width:768px) {
  nav ul {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    box-sizing: border-box;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFCEA;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    border-radius: 10px;
  }

  nav ul li {
    width: calc(100% / 2 - 10px);
    width: -webkit-calc(100% / 2 - 10px);
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 5px;
    text-decoration: none;
  }

  nav ul li a {
    text-decoration: none;
    padding: 10px;
    color: #3c0f0c;
    display: inline-block;
  }

  #mainnav {
    width: 90%;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
  }

  header {
    display: block;
    position: static;
    width: 100%;
    top: auto;
    left: auto;
    border-radius: 0px;
  }


}

@media screen and (max-width:480px) {
  h1 {
    width: 50%;
  }

  #mainnav {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  nav ul li {
    width: 100%;
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 10px;
    padding: 5px;
  }

  /*
nav ul li {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
*/
  nav ul li:last-child {}

  nav ul li img {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
  }

  nav ul {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    box-sizing: border-box;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFCEA;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    border-radius: 10px;
  }

  nav ul li a {
    display: block;
  }

  /*
nav ul li:nth-child(1) {
    width: 31.3%;
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom:10px;
	padding: 5px;
}
nav ul li:nth-child(2) {
    width: 31.3%;
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom:10px;
	padding: 5px;
}	
nav ul li:nth-child(3) {
    width: 31.3%;
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom:10px;
	padding: 5px;
}	
nav ul li:nth-child(4) {
    width: 48%;
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom:10px;
	padding: 5px;
}	
nav ul li:nth-child(5) {
    width: 48%;
    list-style-type: none;
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom:10px;
	padding: 5px;
}	
	*/





}




/*-----------------------------------*/
/*　　　　 スマホ用ナビ　 　　　  　 */
/*-----------------------------------*/


#sp_navi {
  display: none;
  z-index: 9999;
}

/* ++++ トグルボタン ++++ */

#navTgl {
  display: none;
}

label {
  cursor: pointer;
  position: fixed;
  top: 0;
  right: 0;
}

.open {
  z-index: 99999;
  width: 60px;
  height: 50px;
  transition: background .5s, transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
  box-sizing: border-box;
  background-color: rgba(255, 197, 29, 0.70);
  /*トグルカラー*/
  border-radius: 10px;
  margin-top: 0.5em;
  margin-right: 0.5em;
}

.open::before,
.open::after {
  content: "";
}

.open span,
.open::before,
.open::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 30%;
  width: 40%;
  border-bottom: 2px solid white;
  /*トグルボタンのサイズとカラー*/
  transition: transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
}

.open::before {
  transform: translateY(-8px);
}

.open::after {
  transform: translateY(8px);
}

.close {
  z-index: 99998;
  width: 100%;
  height: 100%;
  pointer-events: none;
  transition: background .5s;
}

#navTgl:checked+.open span {
  transform: scaleX(0);
}

#navTgl:checked+.open::before {
  transform: rotate(45deg);
}

#navTgl:checked+.open::after {
  transform: rotate(-45deg);
}

#navTgl:checked~.close {
  background-color: rgba(255, 255, 255, 0.90);
  /*背景色*/
}

/* ++++ ドロワーメニュー ++++ */
.menu {
  z-index: 99998;
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 6%;
  margin: 0;
  box-sizing: border-box;
  transform: translateX(-100%);
  transition: transform .5s cubic-bezier(0.33, 1.01, 0.33, 0.97);
}

#navTgl:checked~.menu {
  transform: none;
}

@media screen and (max-width:768px) {

  /*TB SP ナビゲーション*/
  #sp_navi {
    display: block;
    width: 100%;
  }

  .pc_nav {
    display: none;
    width: 100%;
    float: none;
  }
}

.sp_add {
  box-sizing: border-box;
  background-color: rgba(128, 220, 255, 0.50);
  padding: 1em;
  border-radius: 20px;
}

/*　ナビゲーション  */






* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

ul,
ol {
  margin-left: 1em;
  list-style-position: outside;
}

table {
  border-collapse: collapse;
}

table th {
  padding: 5px;
  border: 1px solid #EBEBEB;
}

table td {
  padding: 5px;
  border: 1px solid #EBEBEB;
}

/*font*/
.kosugi-maru-regular {
  font-family: "Kosugi Maru", serif;
  font-weight: 400;
  font-style: normal;
}

.kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}

/* <uniquifier>: Use a unique and descriptive class name
<weight>: Use a value from 100 to 900*/

.noto-sans-<uniquifier> {
  font-family: "Noto Sans", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

/*font*/


a {
  text-decoration: none;
  color: #539563;
}

a:visited {}

a:hover {
  color: #EE7458;
}

a:active {}



/*---------------------------------------------------------
  						clearfix
---------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

.clea {
  clear: both;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
    height: auto;
    overflow: hidden;
    /**/
}





h3 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: center;
  font-size: 22px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #CF4775;
  color: #FFFFFF;
  border-radius: 20px;
}



h2 {
  margin-bottom: 40px;
  text-align: center;
}


h4 {
  text-align: left;
  font-size: 20px;
  font-weight: normal;
  color: #683813;
  margin-bottom: 10px;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 2px dashed #B1B1B1;
}

img {
  vertical-align: bottom;
  border: 0px;

}

/*

main a:hover img {
	opacity: 0.7;
	-moz-opacity:0.7; 
	filter: alpha(opacity=70);
	zoom: 1;
}
*/



/*ページ構成*/
html {
  margin: 0px;
  padding: 0px;
}

body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  width: 100%;
  text-align: center;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  color: #422300;
  background-color: #fff;
  line-height: 1.7em;
}


#system_main {
  width: 100%;
  text-align: center;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;
  padding-bottom: 250px;

}

.mainbox {
  width: 80%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}



.mainbox {

  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

footer {
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-image: url(images/bg_main.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  height: 250px;

}


footer .copy {
  text-align: center;
  padding-top: 150px;

}

footer .copy img {
  height: 25px;
}

#page_top {
  width: 110px;
  position: fixed;
  right: 10px;
  bottom: -150px;
  z-index: 10;
}

#page_top img {
  width: 100%;
}


/*スライダー ZOOM*/

#topslide {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
}

.slider div img {
  width: 100%;
  height: 59vw;
  object-fit: cover;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.15);
    /* 拡大率 */
  }
}

.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}

#topimg1 {
  position: absolute;
  bottom: -5px;
  left: 0px;
  vertical-align: bottom;
}

#topimg1 img {
  width: 100%;
  vertical-align: bottom;
}

#slogan {
  position: absolute;
  top: 70%;
  left: 7%;
  width: 40%;
}

#slogan img {
  width: 100%;
}



/*スライダー*/


#bgimg {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
}

#bgimg figure img {
  width: 100%;
  height: 30vw;
  object-fit: cover;
}

#midashi {
  position: absolute;
  top: 60%;
  left: 7%;
  width: 23%;
}

#midashi img {
  width: 100%;
}



/* トップ */
#news {
  margin-bottom: 80px;
}

#news ul {
  text-align: left;
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 30px;
  background-color: #FFFFFF;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 4px #9E9180;
  box-shadow: 1px 1px 4px #9E9180;
  margin-left: auto;
  margin-right: auto;
  margin-right: auto;
  margin-left: auto;
  list-style: none;
  background-image: url(images/bg_news.png);
  background-repeat: no-repeat;
  background-position: left top;
}

#news li {
  text-align: left;
  border-bottom: 1px dashed #A89888;
  margin-bottom: 3px;
  padding-bottom: 3px;
  background-image: url(images/list1.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 30px;
}


#kihon {

  margin-bottom: 80px;
}

.flex {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
}

#gaiyou {
  width: 50%;
}

#gaiyou table {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border: 0px;
  border-collapse: separate;
  margin-bottom: 15px;
}

#gaiyou th {
  padding-top: 14px;
  padding-right: 14px;
  padding-left: 14px;
  padding-bottom: 14px;
  text-align: left;
  white-space: nowrap;
  vertical-align: top;
  font-weight: normal;
  background-color: #DDECFF;
  border: 0px;
}

#gaiyou td {
  padding-top: 14px;
  padding-right: 14px;
  padding-left: 14px;
  padding-bottom: 14px;
  text-align: left;
  background-color: #FFFFFF;
  border: 0px;
}

#map {
  width: 47%;
}

#map iframe {
  width: 100%;
  height: 400px;
}

.joho {
  padding-top: 30px;
  padding-bottom: 30px;
}



.bg0 {

  position: relative;

}

.bg1 {
  background-image: url(images/bg1.jpg);
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;

}


.bg2 {
  background-image: url(images/bg2.png);
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  margin-bottom: 40px;

}

.bg3 {
  background-image: url(images/bg3.png);
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  margin-bottom: 40px;
}

.illust1 {
  position: absolute;
  top: -50px;
  left: -30px;
  z-index: 5;
  width: 14%;
}

.illust1 img {
  width: 100%;
}

.illust2 {
  position: absolute;
  bottom: -50px;
  right: 0px;
  z-index: 6;
  width: 14%;

}

.illust2 img {
  width: 100%;
}

.illust3 {
  position: absolute;
  top: -50px;
  left: -30px;
  z-index: 5;
  width: 20%;
}

.illust3 img {
  width: 100%;
}

.illust4 {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 6;
  width: 16%;

}

.illust4 img {
  width: 100%;
}

@media screen and (max-width:1500px) {

  .illust1 {
    position: absolute;
    top: -50px;
    left: -30px;
    z-index: 5;
    width: 160px;
  }

  .illust2 {
    bottom: -50px;
    width: 160px;
  }

  .illust3 {
    position: absolute;
    top: -50px;
    left: -30px;
    z-index: 5;
    width: 160px;
  }

  .illust4 {
    bottom: 0px;
    width: 160px;
  }
}

@media screen and (max-width:1200px) {
  .mainbox {
    width: 96%;
  }

  h2 img {
    height: 70px;
  }

  .illust1 {
    position: absolute;
    top: -30px;
    left: -10px;
    width: 130px;
  }

  .illust2 {
    bottom: -30px;
    width: 130px;
  }

  .illust3 {
    position: absolute;
    top: -30px;
    left: -10px;
    width: 130px;
  }

  .illust4 {
    bottom: 0px;
    width: 130px;
  }

}

@media screen and (max-width:768px) {
  .illust1 {
    position: absolute;
    top: -15px;
    left: -5px;
    width: 100px;
  }

  .illust2 {
    bottom: -15px;
    width: 100px;
  }

  .illust3 {
    display: none;
  }

  .illust4 {
    display: none;
  }
}




#houshin {
  margin-bottom: 80px;
  padding-bottom: 70px;
}

.htxt {
  padding: 5%;
  background-color: #FFF9F2;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 3px #CFC8C9;
  box-shadow: 1px 1px 3px #CFC8C9;
}


#mokuhyou {
  margin-bottom: 80px;
}

.mtxt {
  padding: 5%;
  background-color: #FFFFFF;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 3px #CFC8C9;
  box-shadow: 1px 1px 3px #CFC8C9;
}



#about {
  margin-bottom: 80px;
}

.atxt {
  padding: 5%;
  background-color: #F2FAFF;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 3px #CFC8C9;
  box-shadow: 1px 1px 3px #CFC8C9;
  text-align: left;
}



#tokushoku {
  margin-bottom: 80px;
}

#tokushoku dl {
  padding: 5%;
  background-color: #FFFFFF;
  border-radius: 5px;
  margin-top: 50px;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 3px #CFC8C9;
  box-shadow: 1px 1px 3px #CFC8C9;
}


#tokushoku dt {
  text-align: left;
  margin-bottom: 10px;
  font-size: 1.2em;
  border-bottom: 2px dashed #BEDDAA;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 55px;
  background-image: url(images/icon1.png);
  background-repeat: no-repeat;
  background-position: 10px 10px;
}

#tokushoku dd {
  text-align: left;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #FFFFFF;
}

#tokushoku dd figure {
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  text-align: center;
}

#tokushoku dd figcaption {
  background-color: #E8F5DB;
  padding: 5px;

}

#tokushoku dd figure img {
  width: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.tflex {
  display: flex;
  justify-content: flex-start;
  box-sizing: border-box;
  flex-wrap: wrap;
}

#daily {
  margin-bottom: 80px;
}

#daily table {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8px;
}

#daily table th {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  background-color: #EEFCF9;
}

#daily table td {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: left;
  background-color: #FFFDF3;
}






#event {
  margin-bottom: 80px;
}

#eventbox {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
}

#eventbox dl {
  padding: 3%;
  margin-bottom: 30px;
  width: 48.5%;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 4px #9E9180;
  box-shadow: 1px 1px 4px #9E9180;
}

#eventbox dl dt {
  margin-bottom: 10px;
}

#eventbox dl dt img {
  width: 24%;
}

#eventbox dl dd {
  text-align: left;
  background-color: rgba(255, 255, 255, 0.68);
  padding: 2%;
  border-radius: 10px;
}

#eventbox dl:nth-child(1) {
  background-color: #FFE5F2;
  background-image: url(images/bg_event1.png);
  background-repeat: no-repeat;
  background-position: left top;
}

#eventbox dl:nth-child(2) {
  background-color: #E9F7DA;
  background-image: url(images/bg_event2.png);
  background-repeat: no-repeat;
  background-position: left top;
}

#eventbox dl:nth-child(3) {
  background-color: #FBE6C5;
  background-image: url(images/bg_event3.png);
  background-repeat: no-repeat;
  background-position: left top;
}

#eventbox dl:nth-child(4) {
  background-color: #E8E8FC;
  background-image: url(images/bg_event4.png);
  background-repeat: no-repeat;
  background-position: left top;
}

.lifephoto {
  display: flex;
  justify-content: flex-start;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-top: 20px;
}

.lifephoto figure {
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 15px;
}

.lifephoto figure img {
  width: 100%;
  object-fit: cover;
  height: 200px;
}





#recruit {
  margin-bottom: 80px;
}

#recruit figure {
  width: 52%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: block;
  margin-inline: auto;
  margin-top: 60px;
  margin-bottom: 100px;
}


#recruit figure::after {
  content: "";
  position: absolute;
  top: 20px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #e6e6fa;
  rotate: -10deg;
  z-index: -1;
}

#recruit figure img {
  width: 100%;
  rotate: 3deg;
}



.rtxt {
  margin-bottom: 30px;
  background-color: #FFFBE0;
  -webkit-box-shadow: inset 0px 0px 20px 20px #FFFFFF;
  box-shadow: inset 0px 0px 20px 20px #FFFFFF;
  padding-top: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
}

#recruit dl {
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  background-color: #F8F0FC;
  margin-bottom: 40px;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 3px #CFC8C9;
  box-shadow: 1px 1px 3px #CFC8C9;
}

#recruit dd {
  padding: 20px;
  text-align: left;

}

#recruit dt {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #452b21;
  font-size: 1.2em;
  margin-bottom: 20px;
}

#recruit dt::before,
#recruit dt::after {
  width: 3px;
  height: 40px;
  background-color: #98cf25;
  content: '';
}

#recruit dt::before {
  transform: rotate(-35deg);
  margin-right: 30px;
}

#recruit dt::after {
  transform: rotate(35deg);
  margin-left: 30px;
}

.ktxt {
  background-color: #FFFFFF;
  border-radius: 20px;
}

.kpdf {}

.kpdf a {
  width: 90%;
  padding: 5px;
  display: block;
  background-color: #AF6AD7;
  color: #FFFFFF;
  text-align: center;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
}

.kpdf a:hover {
  background-color: #98cf25;
}


#contactform {
  margin-bottom: 80px;
}

#contactform dl {
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  padding-left: 40px;
  background-color: #F8F6ED;
  margin-bottom: 30px;
  margin-top: 20px;
}

#contactform dt {
  font-weight: bold;
  font-size: 1.1em;
  background-repeat: no-repeat;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 5px;
}

#contactform dd {
  margin-bottom: 15px;
  border-bottom: 1px dotted #8E5E46;
  padding-bottom: 15px;
}

#contactform dd input[type="text"] {
  box-sizing: border-box;
  /* [borde-box]で右の飛び出しを回避 */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  text-align: left;
  background-color: #EBE6D0;
  margin-top: 2px;
  margin-bottom: 2px;
}

#contactform dd textarea {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: #EBE6D0;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#contactform dd input[type="radio"] {
  margin-right: 3px;
}

#contactform .submit {
  float: left;

}

#contactform .reset {
  float: right;
}

#contactform .soushinbox {
  width: 480px;
  margin-left: auto;
  margin-right: auto;
}

input[type="submit"] {
  width: 200px;
  /*送信ボタンの幅を指定*/
  margin-bottom: 5px;
  border: 1px solid #B7B7B7;
  background-color: #077068;
  padding: 0.4em;
  cursor: pointer;
  color: rgba(255, 255, 255, 1.00);
}

input[type="reset"] {
  width: 200px;
  /*リセットボタンの幅を指定*/
  border: 1px solid #B7B7B7;
  background-color: #E1E1E1;
  padding: 0.4em;
  cursor: pointer;
}

.hissu {
  font-weight: normal;
  color: #FFFFFF;
  font-size: 0.7em;
  background-color: #F93358;
  padding-top: 1px;
  padding-right: 2px;
  padding-bottom: 1px;
  padding-left: 2px;
}






#blog {
  margin-bottom: 80px;
}

#blog h3 {
  background-color: #7AB968;
  color: #FFFFFF;
}

#blogbox {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
}

#blogside {
  width: 26%;
  padding: 20px;
  margin-bottom: 20px;
  background-image: url(images/bg2.png);
  background-position: center center;
}

#blogside ul {
  counter-reset: list;
  list-style-type: none;
  line-height: 1.6;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
  text-align: left;
  background-color: #FFFFFF;
  margin-top: 15px;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  border: 3px solid #C2E5B7;
}

#blogside ul li {
  position: relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-size: 14px;
  line-height: 30px;
  border-bottom: 1px dashed #76ABF9;
}

#blogside ul li:before {
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: #72AB44;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#blogside ul li:after {
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


#blog_o {
  text-align: center;
  width: 70%;
  margin-top: 0px;
  margin-bottom: 20px;
}

#blog .blogmain {
  text-align: center;
  margin-bottom: 55px;
  border-bottom: 3px double #7AB968;
  padding-bottom: 20px;
  padding-top: 20px;
}

.blogtext {
  text-align: left;
  padding: 15px;
  width: auto;
  background-repeat: no-repeat;
  background-position: left top;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #ECF8E8;
  border-radius: 20px;
}

.blogphoto {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}

.blogphoto figure {
  width: 32%;
  margin-bottom: 15px;
}

.blogphoto img {
  width: 100%;
  border: solid 10px #FFF;
  box-shadow: 1px 1px 4px 0px #D5D3D1;
}

.blogphoto figcaption {
  font-size: 75%;
  text-align: center;
  padding: 5px;
  margin: 5px;
  background-color: #F7FDF4;
  border-radius: 20px;
}

.blogdate {
  font-size: 12px;
  text-align: right;
  padding-top: 5px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 5px;
  width: auto;
  background-color: #ECF8E8;
  border-radius: 20px;
}

.blogpdf {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}

.blogpdf div {
  width: 32%;
  margin-bottom: 15px;
}

.blogpdf a {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 6px;
  display: block;
  background-color: #ED934E;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 20px;
}

.blogpdf a:hover {
  background-color: #DDF0D5;
  color: #ED934E;
}




#blog2 h3 {
  background-color: #F7A286;
  color: #FFFFFF;
}

#blog2 {
  margin-bottom: 80px;
}


#blog2box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
}

#blog2side {
  width: 26%;
  padding: 20px;
  margin-bottom: 20px;
  background-image: url(images/bg3.png);
  background-position: center center;
}

#blog2side ul {
  counter-reset: list;
  list-style-type: none;
  line-height: 1.6;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
  text-align: left;
  background-color: #FFFFFF;
  margin-top: 15px;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  border: 3px solid #FFE0D4;
}

#blog2side ul li {
  position: relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-size: 14px;
  line-height: 30px;
  border-bottom: 1px dashed #874A21;
}

#blog2side ul li:before {
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: #F7A286;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#blog2side ul li:after {
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


#blog2_o {
  text-align: center;
  width: 70%;
  margin-top: 0px;
  margin-bottom: 20px;
}

#blog2 .blog2main {
  text-align: center;
  margin-bottom: 55px;
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 3px double #F7A286;
}


.blog2text {
  text-align: left;
  padding: 15px;
  width: auto;
  background-repeat: no-repeat;
  background-position: left top;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #FFF1ED;
  border-radius: 20px;
}

.blog2photo {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}

.blog2photo figure {
  width: 32%;
  margin-bottom: 15px;
}

.blog2photo img {
  width: 100%;
  border: solid 10px #FFF;
  box-shadow: 1px 1px 4px 0px #D5D3D1;
}

.blog2photo figcaption {
  font-size: 75%;
  text-align: center;
  padding: 5px;
  margin: 5px;
  background-color: #FFF9F7;
  border-radius: 20px;
}

.blog2date {
  font-size: 12px;
  text-align: right;
  padding-top: 5px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 5px;
  width: auto;
  background-color: #FFF1ED;
  border-radius: 20px;
}

.blog2pdf {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}

.blog2pdf div {
  width: 32%;
  margin-bottom: 15px;
}

.blog2pdf a {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 6px;
  display: block;
  background-color: #64A81D;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 20px;
}

.blog2pdf a:hover {
  background-color: #FFEBDD;
  color: #64A81D;
}


.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 15px;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*ページ送り*/
.pager ul.pagination {
  text-align: center;
  margin: 0;
  padding: 0;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background-color: #675144;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  font-size: 0.9em;
  list-style-type: none;
}

.pager .pagination li a {
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  color: #fff;
  text-decoration: none;
}

.pager .pagination li a span {
  display: table-cell;
  vertical-align: middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active {
  color: #430001;
  background-color: #F5EAAA;
  border-radius: 50%;
}

@media screen and (max-width:768px) {

  .blogphoto figure {
    width: 100%;
  }

  .blogpdf div {
    width: 100%;
  }

  .blog2photo figure {
    width: 100%;
  }

  .blog2pdf div {
    width: 100%;
  }

  #blogside,
  #blog_o {
    width: 100%;
  }

  #blog2side,
  #blog2_o {
    width: 100%;
  }


  /*ページ送り*/
  .pager .pagination li.pre,
  .pager .pagination li.next {
    display: inline-block;
    width: 40%;
    height: 40px;
    text-align: center;

  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a {
    width: 100%;
    text-align: center;

  }

  .pager .pagination li.pre span::after {
    content: "　前の10件へ";
  }

  .pager .pagination li.next span::before {
    content: "次の10件へ　";

  }

  .pager .pagination li {
    border-radius: 0%;
  }

  .pager .pagination li a:hover,
  .pager .pagination li a.active {
    border-radius: 0%;
  }

}

/*blog*/


@media screen and (max-width:768px) {

  body {}

  #midashi {
    position: absolute;
    top: 40%;
    left: 7%;
    width: 43%;
  }

  h2 {}


  .bg1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .bg2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .bg3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }


  #gaiyou {
    width: 100%;
  }

  #map {
    width: 100%;
  }


  #tokushoku dd figure {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .lifephoto figure {
    width: 48%;
  }

  .lifephoto figure img {
    width: 100%;
    object-fit: cover;
    height: 200px;
  }


  #contactform {
    padding-top: 80px;
    margin-top: -80px;
  }

  #contactform dl {
    width: auto;
  }

  #contactform dd input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    /* [borde-box]で右の飛び出しを回避 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    text-align: left;
  }

  #contactform dd textarea {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
  }



}



@media screen and (max-width:480px) {




  h3 {
    font-size: 17px;
  }




  #page_top {
    width: 70px;
    position: fixed;
    right: 5px;
    bottom: -80px;
  }

  .slider div img {
    width: 100%;
    height: 69vw;
    object-fit: cover;
  }

  #system_main {
    padding-bottom: 160px;
  }

  footer {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-image: url(images/bg_main.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 160px;
    background-size: 260% auto;
  }

  footer .copy {
    padding-top: 125px;
    font-size: 0.7em;
  }


  h2 img {
    height: 50px;
  }

  #slogan {
    width: 60%;
  }


  #eventbox dl {
    width: 100%;
  }

  .lifephoto figure {
    width: 98%;
  }

  .lifephoto figure img {
    width: 100%;
    object-fit: cover;
    height: auto;
  }


  #recruit figure {
    width: 85%;
    margin-left: auto;
    margin-right: auto;

    position: relative;
    display: block;
    margin-inline: auto;
    margin-top: 30px;
    margin-bottom: 60px;
  }


  #contactform .soushinbox {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  #contactform .submit {
    float: none;
  }

  #contactform .reset {
    float: none;
  }

  .wpcf7-spinner {
    position: absolute !important;
  }

  .submit.firstChild p {
    width: 200px;
    margin: 0 auto;
  }

  #contactform dl {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;

  }



}